View Issue Details

IDProjectCategoryView StatusLast Update
0000880DCP-o-matic[All Projects] Clean-uppublic2018-10-17 19:14
ReporterCarsten Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOS XOS Version10.6
Product Version 
Target VersionFixed in Version 
Summary0000880: Introduce a 'Cancel' button for custom color settings dialog.
Description

People may want to look into this dialog and play with some parameters, but not to keep these changes.

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-05-30 09:39

administrator   ~0001268

Good idea; 771ba62be4e59439bf1b8dd622502e51f6444145 (2.8.5).

Issue History

Date Modified Username Field Change
2016-05-29 13:31 Carsten New Issue
2016-05-30 09:39 carl Note Added: 0001268
2016-05-30 09:39 carl Status new => resolved
2016-05-30 09:39 carl Resolution open => fixed
2016-05-30 09:39 carl Assigned To => carl
2018-10-17 19:14 carl Status resolved => closed